* {
  padding: 0px;
  margin: 0px;
  transition: 0.5 s;
  font-family:  Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}
nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0px 30px;
  background-color: maroon;
  color: white;
  height: 8vh;
}
nav .links {
	display: flex;
	color: white;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}
.links p {
  padding: 10px;
	color: white;
}
#mobile-menu-btn {
  display: none;
}
.mobile-menu {
  color: white;
  display: none;
  position: absolute;
  right: 0;
  height: 60vh;
  width: 70vw;
  background-color: maroon;
}

@media (max-width: 600px) {
  #mobile-menu-btn {
    display: block;
  }
  nav p {
    display: none;
  }
  .mobile-menu {
    display: none;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
  }
}
a:link {
  color: white;
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color: white;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: gray;
  background-color: transparent;
  text-decoration: underline;
}

a:active {
    color: #000000;
    background-color: transparent;
    text-decoration: underline;
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
}
.btnClass{
position: absolute;
left: 150px;
top: 160px;
}

/* Container holding the image and the text */
.container {
  position: relative;
  text-align: center;
  color: white;
	width: 100%
	font-size: xx-large
}

/* Bottom left text */
.bottom-left {
  position: absolute;
  bottom: 8px;
  left: 16px;
}

/* Mid left text */
.mid-left-1 {
    position: absolute;
    bottom: 70%;
    left: 5%;
    font-size: xx-large;
}

/* Mid left text 2 */
.mid-left-2 {
	position:absolute;
	bottom: 60%;
	left: 5%;
	    font-size: xx-large;

}

/* Top left text */
.top-left {
    position: absolute;
    top: 10%;
    left: 5%;
    font-size: xx-large;
}

/* Top right text */
.top-right {
  position: absolute;
  top: 8px;
  right: 16px;
}

/* Bottom right text */
.bottom-right {
  position: absolute;
  bottom: 8px;
  right: 16px;
}

/* Centered text */
.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
